
[display settings]
fullscreen                     = false
fullscreenmode                 = 0
fullscreenwidth                = 640
fullscreenheight               = 480
fullscreencolordepth           = 32
fullscreenrefreshrate          = 60
windowedwidth                  = 640
windowedheight                 = 480
windowedmode                   = 0
waitforvsync                   = 0
waitforvsyncvalue              = 1

[framerate]
fpslimitation                  = 1
framerate                      = 100

[processing]
internalresolutionx            = 1
internalresolutiony            = 1
use32bitrenderer               = 0
ditheringmethod                = 1
progressivescanrendering       = false

[postprocessing]
deinterlacingmethod            = 0
screenfiltering                = 0
screenfiltername               = "Disabled"
shaderstate                    = false
shadername                     = "Disabled"
shaderlevel                    = 0
screenbilinearfiltering        = false
brightness                     = 0
gamma                          = 0
contrast                       = 0
aspectratiofullscreenw         = 4.000000
aspectratiofullscreenh         = 3.000000
aspectratiowindowedw           = 4.000000
aspectratiowindowedh           = 3.000000
rotatescreen                   = 0

[visible area]
preferences                    = 1
ntscleft                       = 608
ntsctop                        = 16
palleft                        = 638
paltop                         = 35
positionx                      = 0.000000
positiony                      = 0.000000
mirroringx                     = false
mirroringy                     = false
zoomingw                       = 0.000000
zoomingh                       = 0.000000
overscan                       = 0.000000

[advanced]
polygonrenderer                = 0
improvedcoordsaccuracy         = false
tesselation                    = false
vram2mb                        = false
texturereplacementcollect      = false
texturereplacementreplace      = false
texturereplacementcollectpath  = "../captured/replacement/default/collect"
texturereplacementreplacepath  = "../captured/replacement/default/replace"

[hot keys]
configdialog0                  = 011000442a
showstatus0                    = 0110000076
showinfo0                      =
fpslimitation0                 = 0110000077
fastforward0                   = 0110000073
togglefullscreen0              = 0110004024
showhidecursor0                = 011000042b
togglescreenbilinear0          =
decreaseinternalresolutionx0   =
increaseinternalresolutionx0   =
decreaseinternalresolutiony0   =
increaseinternalresolutiony0   =
changerenderercolormode0       =
changeditheringmethod0         =
changevisiblemode0             =
toggleshaderstate0             =
reloadshader0                  =
decreaseshaderlevel0           =
increaseshaderlevel0           =
decreasebrightness0            =
increasebrightness0            =
decreasegamma0                 =
increasegamma0                 =
decreasecontrast0              =
increasecontrast0              =
rotatescreen0                  =
movescreenleft0                = 0110004028
movescreenright0               = 0110004026
movescreenup0                  = 0110004027
movescreendown0                = 0110004019
decreasezoomw0                 = 0110004018
increasezoomw0                 = 011000401a
decreasezoomh0                 = 0110004018
increasezoomh0                 = 011000401a
fliphorizontal0                =
flipvertical0                  =
decreaseoverscan0              =
increaseoverscan0              =
resetscreensettings0           =
changepolygonrenderer0         =
toggleimprovedcoordinateaccuracy0 =
toggletesselation0             =
texturereplacementcollect0     =
texturereplacementreplace0     = 
changerenderingmode0           =
changerenderingwiredmode0      = 
changerenderingpointmode0      = 
changerenderingnontexturedmode0 = 
changerenderingtexturedmode0   = 
toggleshowframedrawingprocess0 =
screenshot10                   = 011000004a
screenshot20                   =
screenshot30                   =
screenshot40                   =
videorecording10               = 011000404a
videorecording20               =
videorecording30               =
videorecording40               =
togglecommandsplaying0         =
screenshot50                   =
screenshot5toggle0             =
configdialog1                  =
showstatus1                    =
showinfo1                      =
fpslimitation1                 =
fastforward1                   =
togglefullscreen1              =
showhidecursor1                =
togglescreenbilinear1          =
decreaseinternalresolutionx1   =
increaseinternalresolutionx1   =
decreaseinternalresolutiony1   =
increaseinternalresolutiony1   =
changerenderercolormode1       =
changeditheringmethod1         =
changevisiblemode1             =
toggleshaderstate1             =
reloadshader1                  =
decreaseshaderlevel1           =
increaseshaderlevel1           =
decreasebrightness1            =
increasebrightness1            =
decreasegamma1                 =
increasegamma1                 =
decreasecontrast1              =
increasecontrast1              =
rotatescreen1                  =
movescreenleft1                =
movescreenright1               =
movescreenup1                  =
movescreendown1                =
decreasezoomw1                 =
increasezoomw1                 =
decreasezoomh1                 =
increasezoomh1                 =
fliphorizontal1                =
flipvertical1                  =
decreaseoverscan1              =
increaseoverscan1              =
resetscreensettings1           =
changepolygonrenderer1         =
toggleimprovedcoordinateaccuracy1 =
toggletesselation1             =
texturereplacementcollect1     =
texturereplacementreplace1     =
changerenderingmode1           =
changerenderingwiredmode1      = 
changerenderingpointmode1      = 
changerenderingnontexturedmode1 = 
changerenderingtexturedmode1   = 
toggleshowframedrawingprocess1 =
screenshot11                   =
screenshot21                   =
screenshot31                   =
screenshot41                   =
videorecording11               =
videorecording21               =
videorecording31               =
videorecording41               =
togglecommandsplaying1         =
screenshot51                   =
screenshot5toggle1             =

[misc]
showstatus                     = false
showinfo                       = true
screenrumble                   = true
crosshairtype0                 = 0
crosshairsize0                 = 1.000000
crosshairtype1                 = 0
crosshairsize1                 = 1.000000
crosshairtype2                 = 0
crosshairsize2                 = 1.000000
crosshairtype3                 = 0
crosshairsize3                 = 1.000000
crosshairtype4                 = 0
crosshairsize4                 = 1.000000
crosshairtype5                 = 0
crosshairsize5                 = 1.000000
crosshairtype6                 = 0
crosshairsize6                 = 1.000000
crosshairtype7                 = 0
crosshairsize7                 = 1.000000
crosshairtype8                 = 0
crosshairsize8                 = 1.000000
hidecursor                     = false
fakegpubusy                    = true
commandsrecordingpath          = "../captured/gpu commands/default.raw.gz"
disablescreensaverdpms         = true
screenshotatstart              = 0
videorecordingatstart          = 0
savestatepicsize               = 0.400000
savestatepictype               = 1
messagefontsize                = 12
blitterthreads                 = 1
rendererthreads                = 1
fastforwardrate                = 2
watermark                      = false
enablelogging                  = 0
loggingtoconsole               = false
loggingtofile                  = true
logfilepath                    = "../logs/gpuBladeSoft.log"
screenshotcompressionlevel     = 10
videoquality                   = 10
videoframeratemultiplier       = 1.000000
enabledebugger                 = false
savedialogparameters           = false
savesettingsonexit             = false
windowx                        = 100
windowy                        = 100
dialogx                        = 100
dialogy                        = 100
dialogw                        = 100
dialogh                        = 100
